﻿.field-validation-error
{
	color: #f00;
}

.d-tip-err
{
	border-radius: 0;
	border: 0;
	width: 280px;
	padding: 10px;
	text-align: center;
	background-color: #D84C31;
	color: #fff; 
	z-index: 100001;
	box-shadow: 1px 1px 5px #333;
	-webkit-box-shadow: 1px 1px 5px #333;
}

.d-tip-succ
{
	border-radius: 0;
	border: 0;
	width: 280px;
	padding: 10px;
	text-align: center;
	background-color: #5cb85c;
	color: #fff;
	z-index: 100001;
	box-shadow: 1px 1px 5px #333;
	-webkit-box-shadow: 1px 1px 5px #333;
}

	.d-tip-err .ui-dialog-grid, .d-tip-succ .ui-dialog-grid
	{
		width: 100%;
		padding: 0;
	}

	.d-tip-err .ui-dialog-body, .d-tip-succ .ui-dialog-body
	{
		padding: 0;
	}

.ui-dialog-content
{
	/*color:#fff;*/
}

.form-control.input-validation-error
{
	border: 1px solid red;
}

.field-validation-error
{
	color: #ff0000;
	display: block;
	height: 30px;
	line-height: 30px;
}

.form-control.valid {
    /*border: 1px solid #3a87ad;*/
}


.reg i
{
    margin-top: 8px;
	color:green;
}

.reg .form-control
{
	position:relative;
}

.dark
{
	color: #333;
}

.white
{
	color: #fff;
}

.red
{
	color: #dd5a43;
}

.light-red
{
	color: #f77 !important;
}

.bluecolor
{
	color: #478fca !important;
}

.light-blue
{
	color: #93cbf9 !important;
}

.green
{
	color: #69aa46;
}

.light-green
{
	color: #b0d877 !important;
}

.orange
{
	color: #ff892a !important;
}

.light-orange
{
	color: #fcac6f !important;
}

.orange2
{
	color: #feb902 !important;
}

.purple
{
	color: #a069c3 !important;
}

.pink
{
	color: #c6699f !important;
}

.pink2
{
	color: #d6487e !important;
}

.brown
{
	color: #a52a2a !important;
}

.grey
{
	color: #777 !important;
}

.light-grey
{
	color: #bbb !important;
}

.form-control
{
	border: 1px solid #d5d5d5;
	border-radius: 0 !important;
	box-shadow: none !important;
}


.ui-widget-content {
            border: 1px solid #aaa !important;
        }

        .ui-jqgrid .ui-jqgrid-htable th div {
            height: 19px;
            font-size: 14px;
        }